<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Exemplo</title>
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <div class="header">Div 1</div>
    <div>Div 2</div>
    <div>Div 3</div>
    <span>Span 1</span>
    <span>Span 2</span>
    <span>Span 3</span>


    <h1>Título 1: Lorem Ipsum</h1>  
    <p class="cor-padrao">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
      Suspendisse varius libero at risus aliquet sagittis. 
      Nulla tincidunt id odio eu imperdiet. Pellentesque bibendum 
      ac metus sit amet euismod. Phasellus placerat faucibus nibh, 
      non convallis augue eleifend in. Mauris malesuada eleifend 
      nunc ac cursus.</p>
    <h1>Título 2: Lorem Ipsum</h1>  
    <p class="cor-padrao">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
      Suspendisse varius libero at risus aliquet sagittis. 
      Nulla tincidunt id odio eu imperdiet. Pellentesque bibendum 
      ac metus sit amet euismod. Phasellus placerat faucibus nibh, 
      non convallis augue eleifend in. Mauris malesuada eleifend 
      nunc ac cursus.</p>
    <h1 id="titulo">Título 3: Lorem Ipsum</h1>  
    <p class="cor-padrao">Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
      Suspendisse varius libero at risus aliquet sagittis. 
      Nulla tincidunt id odio eu imperdiet. Pellentesque bibendum 
      ac metus sit amet euismod. Phasellus placerat faucibus nibh, 
      non convallis augue eleifend in. Mauris malesuada eleifend 
      nunc ac cursus.</p>
</body>
</html>